/* Fitness */
.page-body{
	border-color: #57ad68;
}
.signup{
	background: #faf9ec;
	border-color: #e8e8db;
}
h1,
h3{
	color: #57ad68;
}
.page-header{
	background-image: url(../images/fitness.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	height: 150px;
}
@media (min-width: 768px) {
	.page-header{
		background-image: url(../images/fitness-large.jpg);
		height: 250px;
	}
}